net.corda.core.contracts

## Class Frequency.Monthly

- net.corda.core.contracts.Frequency.Monthly

- Enclosing class:
    Frequency

      public static class Frequency.Monthly

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.time.LocalDate` | `offset(java.time.LocalDate d, long n)`

- - ### Method Detail

    - #### offset

          public java.time.LocalDate offset(java.time.LocalDate d,
                                            long n)